package ru.yandex.direct.web.entity.excel.model.internalad;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class InternalAdExportInfo {

    private String exportFileUrl;

    public String getExportFileUrl() {
        return exportFileUrl;
    }

    public InternalAdExportInfo withExportFileUrl(String exportFileUrl) {
        this.exportFileUrl = exportFileUrl;
        return this;
    }
}
